body {
	margin:0;
	padding:0;
	background:url(../master/images/bg.jpg) no-repeat top center;
}
a img {
	border:0;
}

#cros {
	/*position:relative;
	width: 425px;
	float: left;*/
	padding: 20px 20px 40px 20px;
	background:url(../master/images/shadow.png) repeat-y bottom left;
}
#cros h3 {
	font-family:'bahamasbold';
	font-size:30px;
	color:#6f6f6f;
	letter-spacing:-1px;
	margin:0;
	font-weight:normal;
	
	text-shadow: 1px 1px 0px #FFF;
}
#cros h4 {
	font-family:'DINLight';
	font-size:18px;
	color:#00a5e6;
	font-weight:normal;
	margin:0 0 20px 0;
}

#cros #certificado {
	background:#ebebeb;
	/*width:355px;*/
	width:90%;
	padding:10px;
	margin:0 auto 0 auto;
	
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0, 0.3);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0, 0.3);
	box-shadow: 0px 0px 15px rgba(0,0,0, 0.3);
}
#cros #certificado #datos {
	background:#FFF;
	padding:30px;
	font-family:'DINLight';
	font-size:18px;
	letter-spacing:-1px;
	color:#777777;
}
#cros #datos strong {
	font-family:'DINBold';
	font-size:30px;
	color:#f47346;
	font-weight:normal;
}
#cros #datos b {
	font-family:'DINBold';
	font-size:20px;
	color:#f47346;
	font-weight:normal;
}

#cros ul {
	list-style:none;
	margin:0;
	padding:0;
}
#cros ul li {
	font-family:'DINBold';
	letter-spacing:-1px;
	padding-left:25px;
	background:url(../master/images/checklist.png) no-repeat;
	background-position:0 4px;
}

#error{
	background:#FFF;
	padding:30px;
	font-family:'DINLight';
	font-size:22px;
	letter-spacing:-1px;
	color:#777777;
	text-align: center;
}

#cros #error strong {
	font-family:'DINBold';
	font-size:30px;
	color:#f47346;
	font-weight:normal;
}
#cros #error b {
	font-family:'DINBold';
	font-size:20px;
	color:#f47346;
	font-weight:normal;
}